.about-con {
  padding: 0px;
}

.about-div {
  /*margin-top: 30px;*/
  background: url("../../assets/img/photo/adding-raspberries-1.jpg") center / cover no-repeat;
  height: 500px;
}

.about-content {
  padding-top: 38px;
  /*background: #bfe0d1;*/
  /*padding-bottom: 39px;*/
}

.about-col {
  padding-left: 30px;
  padding-right: 30px;
}

.about-content-div {
  padding-top: 20px;
  padding-bottom: 20px;
}

.how-tos {
  padding-top: 40px;
  padding-bottom: 10px;
  color: #157070;
}

.menu-toggle {
  font-size: x-large;
  display: none;
}

.all-right-reserved {
  border-top-width: 1.7px;
  border-top-style: solid;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #bebdbd;
  font-size: 13px;
}

.all-list-line-height {
  line-height: 1.7rem;
}

